Post funnelslookupcreate
POST
/
funnels
/
lookup
/
create
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/lookup/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "<string>",
"typeId": "<string>",
"path": "<string>",
"funnelId": "<string>",
"locationId": "<string>",
"domain": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
type: '<string>',
typeId: '<string>',
path: '<string>',
funnelId: '<string>',
locationId: '<string>',
domain: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/lookup/create', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/lookup/create"
payload = {
"type": "<string>",
"typeId": "<string>",
"path": "<string>",
"funnelId": "<string>",
"locationId": "<string>",
"domain": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
201 - undefined
Last modified on May 19, 2026
Was this page helpful?
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/lookup/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "<string>",
"typeId": "<string>",
"path": "<string>",
"funnelId": "<string>",
"locationId": "<string>",
"domain": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
type: '<string>',
typeId: '<string>',
path: '<string>',
funnelId: '<string>',
locationId: '<string>',
domain: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/lookup/create', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/lookup/create"
payload = {
"type": "<string>",
"typeId": "<string>",
"path": "<string>",
"funnelId": "<string>",
"locationId": "<string>",
"domain": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)